{
  "type": "eroticdungeongame:dungeon_shapeless_recipe",
  "category": "wooden_device",
  "group": "dyed_glass_display_rack",
  "ingredients": [
    {
      "item": "minecraft:orange_dye"
    },
    [
      {
        "item": "eroticdungeongame:purple_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:blue_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:yellow_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:lime_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:brown_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:cyan_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:red_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:green_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:light_blue_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:pink_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:black_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:magenta_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:white_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:gray_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:light_gray_stained_glass_display_rack"
      },
      {
        "item": "eroticdungeongame:glass_display_rack"
      }
    ]
  ],
  "result": {
    "item": "eroticdungeongame:orange_stained_glass_display_rack"
  }
}